<?php

use Illuminate\Support\Facades\Route;
use Modules\Identity\Http\Controllers\TokenController;

Route::prefix('api/v1')->middleware('api')->group(function () {
    Route::post('/auth/token', [TokenController::class, 'store'])->name('identity.auth.token');
});
